
    <input type='hidden' name='_method' value='put'>

    <div class="page-header page-header-bordered page-header-tabs">

    <figure class='logo-projeto'>
                <div class='img-responsive  center-block' style='width:300px;'>
                  <input type="file" id="input-file-now-custom-1" data-plugin="dropify" data-default-file="/assets/placeholder.png"/>
              </div>
    </figure>
    <h1 class="page-title" data-plugin="summernote" data-air-mode="true"><%= @project.name %></h1>
    <p data-plugin="summernote" data-air-mode="true"><%= @project.description %></p>

      <ul class="nav nav-tabs nav-tabs-line" data-plugin="nav-tabs" role="tablist" >
        <li class="active">
          <a data-toggle="tab" href="#about_aba">About</a>
        </li>
        <li>
          <a data-toggle="tab"  href="#how-to-start">How to start</a>
        </li>
        <li>
          <a data-toggle="tab" href="#community">Community</a>
        </li>
        <li>
          <a data-toggle="tab" href="#config-workspace">Configure workspace</a>
        </li>
        <li>
          <a data-toggle="tab" href="#know-code">Know the code</a>
        </li>
        <li>
          <a data-toggle="tab" href="#send_contribution">Send contribution</a>
        </li>
       </ul>  
   
    </div>
    <div class="page-content container-fluid tab-content">
    <div class="grid-stack tab-pane animation-fade active" data-plugin="gridstack" data-gs-width="12"  id="about_aba" 
    data-gs-animate="yes" role="tabpanel" >
      <div class="grid-stack-item" data-gs-x="0" data-gs-y="0" data-gs-width="4" data-gs-height="3">
          <div class="grid-stack-item-content panel panel-bordered" >
            <div class="panel-heading">
              <h3 class="panel-title" >Links</h3>
              <div class="panel-actions">
              <a class="panel-action icon wb-minus" data-toggle="panel-collapse" aria-expanded="true"
              aria-hidden="true"></a>
              <a class="panel-action icon wb-edit" data-toggle="panel-edit" onclick="toggleGridEditable(this)"  aria-hidden="true"></a>
              <a class="panel-action icon wb-close" data-toggle="panel-close" aria-hidden="true"></a>
              </div>
            </div>
              <div id="link" class="panel-body click2edit">
                <%= @project.link.html_safe if @project.link %>
              </div>
          </div>
        </div>    
  

        <div class="grid-stack-item" data-gs-x="4" data-gs-y="0" data-gs-width="8" data-gs-height="5">
        <div class="grid-stack-item-content panel panel-bordered">
          <div class="panel-heading">
            <h3 class="panel-title">About</h3>
            <div class="panel-actions">
            <a class="panel-action icon wb-minus" data-toggle="panel-collapse" aria-expanded="true"
            aria-hidden="true"></a>
            <a class="panel-action icon wb-edit" data-toggle="panel-edit" onclick="toggleGridEditable(this)"  aria-hidden="true"></a>
            <a class="panel-action icon wb-close" data-toggle="panel-close" aria-hidden="true"></a>
            </div>
          </div>
          <div id="about" class="panel-body click2edit">
            <%= @project.about.html_safe if @project.about %>
          </div>
        </div>
      </div>

        <div class="grid-stack-item" data-gs-x="0" data-gs-y="5" data-gs-width="4" data-gs-height="4">
        <div class="grid-stack-item-content panel panel-bordered" >
          <div class="panel-heading">
            <h3 class="panel-title" >Issue tracker</h3>
            <div class="panel-actions">
            <a class="panel-action icon wb-minus" data-toggle="panel-collapse" aria-expanded="true"
            aria-hidden="true"></a>
            <a class="panel-action icon wb-edit" data-toggle="panel-edit" onclick="toggleGridEditable(this)"  aria-hidden="true"></a>
            <a class="panel-action icon wb-close" data-toggle="panel-close" aria-hidden="true"></a>
            </div>
          </div>
          <div id="issue" class="panel-body click2edit">
            <div class="list-group">
                <a class="list-group-item " href="#LINK-TO-ISSUE">
                <h4 class="list-group-item-heading">Add HTML to Unicode formatter</h4>
                <p class="list-group-item-text">"Add HTML to Unicode formatter in cleanup / save actions.</p>
                </a>
                <a class="list-group-item" href="#LINK-TO-ISSUE">
                <h4 class="list-group-item-heading">Date formatter</h4>
                <p class="list-group-item-text">Using more and more biblatex format, I would like to have the possibility to have a date formatter.</p>
                </a>
            </div>
          </div>


        </div>
      </div>


    </div>
    <div class="grid-stack  tab-pane animation-fade" data-plugin="gridstack" data-gs-width="12" id="how-to-start" 
      data-gs-animate="yes" role="tabpanel" >
       <div class="grid-stack-item" data-gs-x="0" data-gs-y="0" data-gs-width="6" data-gs-height="4" >
        <div class="grid-stack-item-content panel panel-bordered">
          <div class="panel-heading">
            <h3 class="panel-title">Technical skills required</h3>
            <div class="panel-actions">
            <a class="panel-action icon wb-minus" data-toggle="panel-collapse" aria-expanded="true"
            aria-hidden="true"></a>
            <a class="panel-action icon wb-edit" data-toggle="panel-edit" onclick="toggleGridEditable(this)"  aria-hidden="true"></a>
            <a class="panel-action icon wb-close" data-toggle="panel-close" aria-hidden="true"></a>
            </div>
          </div>    
          
          <div id="technical_skill" class="panel-body click2edit">
            <%= @project.technical_skill.html_safe if @project.technical_skill %>
          </div>
        </div>
        
      </div>
       <div class="grid-stack-item" data-gs-x="6" data-gs-y="0" data-gs-width="6" data-gs-height="4">
        <div class="grid-stack-item-content panel panel-bordered">
          <div class="panel-heading">
            <h3 class="panel-title">Soft skills required</h3>
            <div class="panel-actions">
            <a class="panel-action icon wb-minus" data-toggle="panel-collapse" aria-expanded="true"
            aria-hidden="true"></a>
            <a class="panel-action icon wb-edit" data-toggle="panel-edit" onclick="toggleGridEditable(this)"  aria-hidden="true"></a>
            <a class="panel-action icon wb-close" data-toggle="panel-close" aria-hidden="true"></a>
            </div>
          </div>    
          
          <div id="soft_skill" class="panel-body click2edit">
            <%= @project.soft_skill.html_safe  if @project.soft_skill %>
          </div>
        </div>
        
      </div>  


      <div class="grid-stack-item" data-gs-x="0" data-gs-y="5" data-gs-width="12" data-gs-height="6" data-type="how-to-start">
        <div class="grid-stack-item-content panel panel-bordered">
          <div class="panel-heading">
            <h3 class="panel-title">Basic Contribution Flow to Follow</h3>
            <div class="panel-actions">
            <a class="panel-action icon wb-minus" data-toggle="panel-collapse" aria-expanded="true"
            aria-hidden="true"></a>
            <a class="panel-action icon wb-edit" data-toggle="panel-edit" onclick="toggleGridEditable(this)"  aria-hidden="true"></a>
            <a class="panel-action icon wb-close" data-toggle="panel-close" aria-hidden="true"></a>
            </div>
          </div>    
          
          <div id="contribution" class="panel-body click2edit">
            <%= @project.contribution.html_safe  if @project.contribution %>
          </div>
        </div>
        
      </div>      
    </div>
      <div class="grid-stack  tab-pane animation-fade" data-plugin="gridstack" data-gs-width="12" id="community" 
      data-gs-animate="yes" role="tabpanel" >
      <div class="grid-stack-item" data-gs-x="0" data-gs-y="0" data-gs-width="6" data-gs-height="3">
        <div class="grid-stack-item-content panel panel-bordered">
          <div class="panel-heading">
            <h3 class="panel-title">Talk to the community</h3>
            <div class="panel-actions">
            <a class="panel-action icon wb-minus" data-toggle="panel-collapse" aria-expanded="true"
            aria-hidden="true"></a>
            <a class="panel-action icon wb-edit" data-toggle="panel-edit" onclick="toggleGridEditable(this)"  aria-hidden="true"></a>
            <a class="panel-action icon wb-close" data-toggle="panel-close" aria-hidden="true"></a>
            </div>
          </div>    
          
          <div class='panel-body'  data-plugin="summernote" data-air-mode="true">
                <p>
                Before asking, what about lurking a bit?
                  Try to search mailing list archives, and wiki before placing your own question. It is a good p
                  ractice to try to find yourself before asking.
              
              </p>
                <form action="http://www.google.com/search" method="GET" target="_blank">
                  <input name="ie" type="hidden" value="UTF-8"> <input name="oe" type="hidden" value="UTF-8">
                  <table style="height: 45px;" width="429">
                     <tbody>
                      <tr>
                       <td valign="middle"><input maxlength="255" name="q" size="30" type="text" value=""></td>
                       <td valign="middle"><input name="btnG" type="submit" value="Google Search"> <input name="domains" type="hidden" value="http://mail.kde.org/pipermail/amarok-devel/"><input name="sitesearch" type="hidden" value="http://mail.kde.org/pipermail/amarok-devel/"></td>
                       <td style="vertical-align: middle;" valign="middle"><img src="http://www.google.com/logos/Logo_40wht.gif" alt="Google" width="82" height="34" border="0"></td>
                      </tr>
                     </tbody>
                  </table>
                  <p> </p>
                </form>
          </div>
        </div>
        
      </div>  
      <div class="grid-stack-item" data-gs-x="6" data-gs-y="0" data-gs-width="6" data-gs-height="8">
        <div class="grid-stack-item-content panel panel-bordered">
          <div class="panel-heading">
            <h3 class="panel-title">Synchronous help</h3>
            <div class="panel-actions">
            <a class="panel-action icon wb-minus" data-toggle="panel-collapse" aria-expanded="true"
            aria-hidden="true"></a>
            <a class="panel-action icon wb-edit" data-toggle="panel-edit" onclick="toggleGridEditable(this)"  aria-hidden="true"></a>
            <a class="panel-action icon wb-close" data-toggle="panel-close" aria-hidden="true"></a>
            </div>
          </div>    
          
          <div class='panel-body'  data-plugin="summernote" data-air-mode="true">
              <p>
                Here you can clarify your doubts in a synchronous way, receiving prompt answers from Amarok Developers. 
                Start presenting yourself as a newcomer and saying you are having problems 
                For example: 
                Hello, I am a newcomer trying to place my first contribution to Amarok. I am facing problems [during my first steps/finding a task/setting up my workspace]. 
                Can someone help me [clarifying some doubts / mentoring me].
              </p>
              <iframe 
              src="http://webchat.freenode.net?nick=newcomer_mycoach.&amp;channels=%23amarok&amp;prompt=1&amp;uio=MT1mYWxzZSY0PXRydWUmMz1mYWxzZSY4PWZhbHNlJjk9dHJ1ZSYxMD10cnVlJjExPTAmMTI9dHJ1ZQf5"
               width="400" height="400"></iframe>       
          </div>
        </div>
        
        </div>        
      

      </div>  
      <div class="grid-stack  tab-pane animation-fade" data-plugin="gridstack" data-gs-width="12" id="config-workspace" 
      data-gs-animate="yes" role="tabpanel" >

      <div class="grid-stack-item" data-gs-x="0" data-gs-y="0" data-gs-width="5" data-gs-height="4">
        <div class="grid-stack-item-content panel panel-bordered">
          <div class="panel-heading">
            <h3 class="panel-title">Workspace Setup</h3>
            <div class="panel-actions">
            <a class="panel-action icon wb-minus" data-toggle="panel-collapse" aria-expanded="true"
            aria-hidden="true"></a>
            <a class="panel-action icon wb-edit" data-toggle="panel-edit" onclick="toggleGridEditable(this)"  aria-hidden="true"></a>
            <a class="panel-action icon wb-close" data-toggle="panel-close" aria-hidden="true"></a>
            </div>
          </div>    
          
          <div id="workspace_setup" class="panel-body click2edit">
            <%= @project.workspace_setup.html_safe if @project.workspace_setup %>
          </div>
        </div>
        
      </div>        
   <div class="grid-stack-item" data-gs-x="5" data-gs-y="0" data-gs-width="7" data-gs-height="5">
        <div class="grid-stack-item-content panel panel-bordered">
          <div class="panel-heading">
            <h3 class="panel-title">Resources provided by the project</h3>
            <div class="panel-actions">
            <a class="panel-action icon wb-minus" data-toggle="panel-collapse" aria-expanded="true"
            aria-hidden="true"></a>
            <a class="panel-action icon wb-edit" data-toggle="panel-edit" onclick="toggleGridEditable(this)"  aria-hidden="true"></a>
            <a class="panel-action icon wb-close" data-toggle="panel-close" aria-hidden="true"></a>
            </div>
          </div>    
          
          <div id="resource" class="panel-body click2edit">
            <%= @project.resource.html_safe if @project.resource %>
          </div>
        </div>
        
      </div>    

      </div>  
      <div class="grid-stack  tab-pane animation-fade" data-plugin="gridstack" data-gs-width="12" id="know-code" 
      data-gs-animate="yes" role="tabpanel" >

  <div class="grid-stack-item" data-gs-x="0" data-gs-y="0" data-gs-width="5" data-gs-height="4" data-type="know-code">
        <div class="grid-stack-item-content panel panel-bordered">
          <div class="panel-heading">
            <h3 class="panel-title">Code documentation</h3>
            <div class="panel-actions">
            <a class="panel-action icon wb-minus" data-toggle="panel-collapse" aria-expanded="true"
            aria-hidden="true"></a>
            <a class="panel-action icon wb-edit" data-toggle="panel-edit" onclick="toggleGridEditable(this)"  aria-hidden="true"></a>
            <a class="panel-action icon wb-close" data-toggle="panel-close" aria-hidden="true"></a>
            </div>
          </div>    
          
          <div id="documentation" class="panel-body click2edit">
            <%= @project.documentation.html_safe if @project.documentation %>
          </div>
        </div>
        
      </div>  
  <div class="grid-stack-item" data-gs-x="5" data-gs-y="0" data-gs-width="5" data-gs-height="4" data-type="know-code">
        <div class="grid-stack-item-content panel panel-bordered">
          <div class="panel-heading">
            <h3 class="panel-title">Searchable Resources</h3>
            <div class="panel-actions">
            <a class="panel-action icon wb-minus" data-toggle="panel-collapse" aria-expanded="true"
            aria-hidden="true"></a>
            <a class="panel-action icon wb-edit" data-toggle="panel-edit" onclick="toggleGridEditable(this)"  aria-hidden="true"></a>
            <a class="panel-action icon wb-close" data-toggle="panel-close" aria-hidden="true"></a>
            </div>
          </div>    
          
          <div id="search_resource" class="panel-body click2edit">
            <%= @project.search_resource.html_safe if @project.search_resource %>
          </div>
        </div>
        
      </div>  

    </div>

      <div class="grid-stack  tab-pane animation-fade" data-plugin="gridstack" data-gs-width="12" id="send_contribution" data-gs-animate="yes" role="tabpanel" >

      <div class="grid-stack-item" data-gs-x="0" data-gs-y="0" data-gs-width="8" data-gs-height="4">
        <div class="grid-stack-item-content panel panel-bordered">
          <div class="panel-heading">
            <h3 class="panel-title">Submitting your contribution</h3>
            <div class="panel-actions">
            <a class="panel-action icon wb-minus" data-toggle="panel-collapse" aria-expanded="true"
            aria-hidden="true"></a>
            <a class="panel-action icon wb-edit" data-toggle="panel-edit" onclick="toggleGridEditable(this)"  aria-hidden="true"></a>
            <a class="panel-action icon wb-close" data-toggle="panel-close" aria-hidden="true"></a>
            </div>
          </div>    
          
          <div id="send_contribution" class="panel-body click2edit">
            <%= @project.send_contribution.html_safe if @project.send_contribution %>
          </div>
        </div>
        
      </div>  
      
      </div>
      
      </div>
      <!-- End Panel -->




